source leaprc.DNA.OL15
source leaprc.water.tip4pew
loadamberparams frcmod.ions234lm_1264_tip4pew
mol = loadpdb 1D23_clean.pdb
solvatebox mol TIP4PEWBOX 10.0
loadamberparams frcmod.tip4pew
addions mol Mg2+ 0
savepdb mol 1D23_tip4pew.pdb
saveamberparm mol 1D23_tip4pew.prmtop 1D23_tip4pew.inpcrd
quit
